;作者:那份心情
;QQ号:3303118
;添加时间:20150121

[默认]
UIBg=UI\LoadUI.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=50
UITxtY=10
UIClose=UI\UIClose.png
UICloseX=200
UICloseY=5

;作者:那份心情
;QQ号:3303118
;添加时间:20150121

[万事如意]
UIBg=UI\LoadUI2015001.png
UITxtCol=#000000
UITxtType=宋体
UITxtX=90
UITxtY=35
UIClose=UI\UIClose.png
UICloseX=250
UICloseY=15


;作者:那份心情
;QQ号:3303118
;添加时间:20150130

[迎春纳福]
UIBg=UI\LoadUI2015002.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=220
UIClose=UI\UIClose.png
UICloseX=200
UICloseY=5

;作者:那份心情
;QQ号:3303118
;添加时间:20150130

[元宵佳节]
UIBg=UI\LoadUI2015003.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=225
UIClose=UI\UIClose.png
UICloseX=150
UICloseY=0

;作者:那份心情
;QQ号:3303118
;添加时间:20150131
[龙凤呈祥]
UIBg=UI\LoadUI2015008.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=205
UIClose=UI\UIClose.png
UICloseX=250
UICloseY=15

;作者:那份心情
;QQ号:3303118
;添加时间:20150131

[寒梅傲骨]
UIBg=UI\LoadUI2015004.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=260
UIClose=UI\UIClose.png
UICloseX=235
UICloseY=0

;作者:那份心情
;QQ号:3303118
;添加时间:20150130

[花开富贵]
UIBg=UI\LoadUI2015005.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=235
UIClose=UI\UIClose.png
UICloseX=200
UICloseY=15

;作者:那份心情
;QQ号:3303118
;添加时间:20150128

[一生一世]
UIBg=UI\LoadUI2015011.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=255
UIClose=UI\UIClose.png
UICloseX=260
UICloseY=50


;作者:那份心情
;QQ号:3303118
;添加时间:20150124

[代代幸福]
UIBg=UI\LoadUI2015007.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=170
UIClose=UI\UIClose.png
UICloseX=200
UICloseY=15

;作者:那份心情
;QQ号:3303118
;添加时间:20150130

[三羊开泰]
UIBg=UI\LoadUI2015013.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=200
UIClose=UI\UIClose.png
UICloseX=270
UICloseY=0

;作者:那份心情
;QQ号:3303118
;添加时间:20150130

[劳动光荣]
UIBg=UI\LoadUI2015014.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=10
UITxtY=240
UIClose=UI\UIClose.png
UICloseX=250
UICloseY=10

;作者:那份心情
;QQ号:3303118
;添加时间:20150130
[八骏图]
UIBg=UI\LoadUI2015006.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=130
UIClose=UI\UIClose.png
UICloseX=250
UICloseY=0

;作者:那份心情
;QQ号:3303118
;添加时间:20150130

[福临门]
UIBg=UI\LoadUI2015009.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=230
UIClose=UI\UIClose.png
UICloseX=220
UICloseY=15

[中国年]
UIBg=UI\LoadUI2015010.png
UITxtCol=#000000
UITxtFont=宋体
UITxtFontSize=14
UITxtX=0
UITxtY=225
UIClose=UI\UIClose.png
UICloseX=180
UICloseY=15